{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "colors_enable_styleguide_preview": "yes",
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary",
                "color": "#131514"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "color": "#ED7059"
            },
            {
                "_id": "text",
                "title": "Text",
                "color": "#747474"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "color": "#E95338"
            }
        ],
        "custom_colors": [
            {
                "_id": "39cbfb8",
                "title": "Sage Gray",
                "color": "#AEB6B3"
            },
            {
                "_id": "4a7541b",
                "title": "Main Bg",
                "color": "#E8EDEB"
            },
            {
                "_id": "5fbdfa5",
                "title": "Variant Bg",
                "color": "#D1DBD7"
            },
            {
                "_id": "41b638a",
                "title": "White",
                "color": "#FFFFFF"
            },
            {
                "_id": "c62f03b",
                "title": "Border 1",
                "color": "#D3E2DC"
            },
            {
                "_id": "8c56e61",
                "title": "Transparent",
                "color": "#FFFFFF00"
            }
        ],
        "typography_enable_styleguide_preview": "yes",
        "system_typography": [
            {
                "_id": "primary",
                "title": "Primary",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "600"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "typography_typography": "custom",
                "typography_font_family": "Roboto Slab",
                "typography_font_weight": "400"
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "400"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "500"
            }
        ],
        "custom_typography": [
            {
                "_id": "1f91d9c",
                "title": "Display",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 15.625,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 10,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "rem",
                    "size": 8,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "uppercase",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "0bc1055",
                "title": "H1",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 4,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 3.5,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "123d570",
                "title": "H2",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 3.375,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 2.75,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "2591908",
                "title": "H3",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 2.75,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 2.25,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "fd42f35",
                "title": "H4",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 1.75,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "ddc8647",
                "title": "H5",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 1.25,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "9167259",
                "title": "H6",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 1.25,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "rem",
                    "size": 1.125,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "6b3e069",
                "title": "Sub Title",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 0.875,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "uppercase",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.25,
                    "sizes": []
                }
            },
            {
                "_id": "6d8fabb",
                "title": "Body",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 1,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                }
            },
            {
                "_id": "43f48fb",
                "title": "Body (S)",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 0.875,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                }
            },
            {
                "_id": "e0ab3b9",
                "title": "Body (XS)",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 0.75,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                }
            },
            {
                "_id": "0629e22",
                "title": "Button",
                "typography_typography": "custom",
                "typography_font_family": "Inter Tight",
                "typography_font_size": {
                    "unit": "rem",
                    "size": 0.939,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                }
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "paragraph_spacing": {
            "unit": "px",
            "size": 0,
            "sizes": []
        },
        "button_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "10",
            "bottom": "10",
            "left": "10",
            "isLinked": true
        },
        "button_padding": {
            "unit": "px",
            "top": "16",
            "right": "26",
            "bottom": "16",
            "left": "26",
            "isLinked": false
        },
        "body_background_background": "classic",
        "page_title_selector": "h1.entry-title",
        "hfe_scroll_to_top_button_text": "Up",
        "hello_footer_copyright_text": "All rights reserved",
        "activeItemIndex": 12,
        "__globals__": {
            "body_color": "globals\/colors?id=text",
            "body_typography_typography": "globals\/typography?id=6d8fabb",
            "h1_color": "globals\/colors?id=primary",
            "h1_typography_typography": "globals\/typography?id=0bc1055",
            "h2_color": "globals\/colors?id=primary",
            "h2_typography_typography": "globals\/typography?id=123d570",
            "h3_color": "globals\/colors?id=primary",
            "h3_typography_typography": "globals\/typography?id=2591908",
            "h4_color": "globals\/colors?id=primary",
            "h4_typography_typography": "globals\/typography?id=fd42f35",
            "h5_color": "globals\/colors?id=primary",
            "h5_typography_typography": "globals\/typography?id=ddc8647",
            "h6_color": "globals\/colors?id=primary",
            "h6_typography_typography": "globals\/typography?id=9167259",
            "button_typography_typography": "globals\/typography?id=0629e22",
            "button_text_color": "globals\/colors?id=41b638a",
            "button_background_color": "globals\/colors?id=accent",
            "button_hover_text_color": "globals\/colors?id=41b638a",
            "button_hover_background_color": "globals\/colors?id=primary",
            "body_background_color": "globals\/colors?id=4a7541b"
        },
        "viewport_md": 768,
        "viewport_lg": 1025
    }
}